<!-- -*- markdown-extras: target-blank-links -*- -->
# Objecten bij Galerie van Slagmaat

[Mo Cornelisse](http://www.mo.co.nl/) (1965 Enschede;
Ambachtelijke Opleiding Keramische Technieken SBB) is een onorthodox
keramiste. Ze zoekt de grenzen op van het materiaal en maakt gebruik
van de nieuwste technologische ontwikkelingen om tot vernieuwende
producten te komen. Ze maakt porseleinen portretten volgens een uniek
proces, met een 3D-print als basis. In de galerie zijn ook Melting
vases &#8216;Black Stripe&#8217; met wit- of geelgouden rand te zien. Hiervoor werd
ze geïnspireerd door de smeltende poolkappen.

<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20portret.jpg" alt="Mo Cornelisse" width=180>
<img src="https://cdn.voidcorp.nl/galerie/images/mo%20-%20melting%20vase.jpg" alt="Mo Cornelisse" width=180>

###### Mo Cornelisse

## 

[Babette Degraeve](http://www.babettedegraeve.com/) (Brugge, België 1965; Hogeschool voor de Kunsten Arnhem) exposeerde twee keer solo in de galerie. Een selectie van haar kleinere werk is permanent verkrijgbaar in de galerie. Babette maakt puur werk. Het raakt. Het is prachtig en zorgvuldig uitgevoerd.

Andere kunstenaars zullen niet snel een dood ratje in brons uitvoeren. Babette wel. Zij gebruikt brons om de ‘Schoonheid van de overgave’ zichtbaar te maken. Het is wonderlijk: alle negatieve associaties vallen weg. Het glanzende, onvergankelijk brons maakt het diertje toegankelijk, vertederend en zelfs tactiel.

Babettes serie ‘Kleine jongetjes van binnen’ heeft een zekere lichtheid. Ze weet in een sculptuur een herinnering te vangen die voor velen herkenbaar is, zonder sentimenteel te worden..

<img src="https://cdn.voidcorp.nl/galerie/images2/pup.jpg" alt="Babette Degraeve" height=160>
<img src="https://cdn.voidcorp.nl/galerie/images2/lappenpop.png" alt="Babette Degraeve" height=160>

###### Pup, brons, opl 7, ca 12 x 10 x 8 cm & Lappenpopje, brons, unica, ca 25 x 15 x 8 cm


## 

Sinds een tijdje zijn in de galerie unieke mensjes van [Elisabeth Kaldeway](http://www.elisabethkaldeway.nl/) (1979 Oldebroek; HKU) verkrijgbaar, geïnspireerd op Egyptische goden die vaak een dierenkop hadden. 

Het werk van Elisabeth gaat over mensen. Het fascineert haar vooral wat er zich afspeelt in en tussen mensen. Dat zie je. Ze geeft ruimte aan verstilde kleine verhalen. Geen grote politieke thema’s, maar universele gevoelens als onzekerheid, verlangen naar contact, eenzaamheid en onmacht.

<img src="https://cdn.voidcorp.nl/galerie/images2/inkt.jpg" alt="Elisabeth Kaldeway"  height=160>
<img src="https://cdn.voidcorp.nl/galerie/images2/slapers.jpg" alt="Elisabeth Kaldeway" height=160>

###### Inkt – gebakken polymeerklei ca 10 x 20 x 10 cm & Slapers - gebakken polymeerklei ca 5 x 25 x 15 cm


## 

De producten van keramiste [Ingrid Wens](https://atelieringridwens.wordpress.com/) (1975; Fontys Hogeschool Tilburg) zijn stoer en frêle ineen. Ze draaide kommetjes voor een wijntje, koffie of een knabbeltje. Ze vormt sierborden uit plakken klei in een mal. Haar keramiek werkt ze af met terra sigillata en een glanzend wit glazuur dat zijn eigen weg zoekt. Soms versiert ze haar werk volgens een zelf ontwikkeld proces met een lithografische afdruk van een bloemendessin. Maar niet te braaf.

<img src="https://cdn.voidcorp.nl/galerie/images/wens%20-%20borden.jpg" alt="Ingrid Wens" height=195>
<img src="https://cdn.voidcorp.nl/galerie/images/wens%20-%20steengoed.jpg" alt="Ingrid Wens" height=195>

###### Ingrid Wens

## 

**Alex Feenstra** (1975; Grafisch Lyceum Amsterdam) heeft een
creatieve
geest en op zijn tijd rolt daar een product uit. De Woerdenaar laat
zich vaak inspireren door urgentie en zo ontwierp hij&nbsp;een
hanger ten behoeve van Unicef. 

Vervolgens bedacht hij een handige opvouwbare boekenstandaard Paper
Pop-up BOOK STAND. Hiermee toon je je lievelingsboek (of fotoalbum,
liederenboek, etc.) op je favoriete pagina&#8217;s. Niet meer nodig? Vouw
plat op tot de volgende keer. Voor boeken van A6-A4, en max 1,5 kg.

<img src="https://cdn.voidcorp.nl/galerie/images/feenstra%20-%20book%20stand%201.jpg" alt="Alex Feenstra" height=130>
<img src="https://cdn.voidcorp.nl/galerie/images/feenstra%20-%20book%20stand%202.jpg" alt="Alex Feenstra" height=130>

###### Alex Feenstra