<!-- -*- markdown-extras: target-blank-links -*- -->

# Schilderijen bij Galerie van Slagmaat

[Iris Duchateau (1969; Artez, Codarts, autodidact)](https://www.irisduchateau.nl/)  was tot 2008 professioneel violiste. Ze schilderde in haar vrije tijd veel, voornamelijk in het bosrijke Luxemburg. Ze ontdekte dat haar liefde voor het schilderen voort kwam uit talent en gooide het roer om na haar eerste verkoop. Als geselecteerde volgde Iris een masterclass bij Sam Drukker (portret) en bij Peter Smit (landschap) om haar vaardigheden te ontwikkelen.

Muziek speelt nog steeds een grote rol in Iris’ leven. Als ze schildert staat altijd muziek op, het brengt haar in de goede stemming. Het helpt haar de juiste accenten te zetten, het juiste verhaal te vertellen, net zoals je doet als je viool speelt.

De expositie van Iris beleefde wel een hele bijzondere première: haar werk sierde de muren tijdens de condoleance van mijn vader, Cor van Slagmaat (1936 – 2019). Hij was een buitenmens, het paste zo mooi. Ik ben Iris zeer erkentelijk voor haar medewerking hieraan en dank haar voor haar hartverwarmende reactie. 

Nadien is de expositie aangevuld met extra werken, waaronder een paar die zó vers zijn dat de verf nog niet droog is! De expositie van Iris Duchateau is te zien van vrijdag 7 juni tot en met zaterdag 6 juli 2019. 

<img src="https://cdn.voidcorp.nl/galerie/images2/duchateau3.jpg" alt="Iris Duchateau">

###### ‘De Was’, acryl op paneel, 53 x 49 cm

<img src="https://cdn.voidcorp.nl/galerie/images2/duchateau2.jpg" alt="Iris Duchateau">

###### ‘Schaduwspel op het pad’, olieverf op paneel, 30 bij 40 cm

## 

In het voorjaar van 2019 exposeerde [Justyna Pennards-Sycz](/archief/pennards) (1969 Polen; HKU) Ik kon het niet laten om een paar kleine kleurrijke schilderijtjes uit de serie Childhood Memories op te nemen in de collectie. 

<img src="https://cdn.voidcorp.nl/galerie/images2/pennards1.png" alt="Justyna Pennards-Sycz" class="q one">
<img src="https://cdn.voidcorp.nl/galerie/images2/pennards2.png" alt="Justyna Pennards-Sycz" class="q two">

The shadow of childhood dreams &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Window (30 x 40 cm)  
(40 x 20 cm)


## 

[Lisette Durinck](/archief/durinck2) (1972 Dordrecht, AKV/St. Joost Breda)
exposeerde twee keer solo in de galerie. Haar grote werk is ogenschijnlijk lief maar heeft bij nadere beschouwing een verdraaid venijnig randje. Het is ge-wel-dig!

In de galerie zijn drie schattige kleine werkjes te koop. Gewoon echt lief.

<img src="https://cdn.voidcorp.nl/galerie/images/durinck%20-%20petit%2002.jpg" alt="Lisette Durinck" class="q one">
<img src="https://cdn.voidcorp.nl/galerie/images/durinck%20-%20petit%2003.jpg" alt="Lisette Durinck" class="q two">

###### Lisette Durinck - Petit 02 en Petit 03 (acryl en papier op hout, 7,5x15cm)