<!-- -*- markdown-extras: target-blank-links -*- -->
# Tassen bij Galerie van Slagmaat

Galerie Van Slagmaat heeft een collectie tassen in allerlei soorten en maten. Ze zijn ontworpen door Nederlandse designers en in een beperkte oplage te koop. Kies ook voor een uniek product voor een betaalbare prijs!

De lederen tassen en portemonnees van [Krista's](http://www.kristas.nl/), van tassenontwerpster Krista van Dijk (Sneek 1978, Hogeschool voor de Kunsten Utrecht) zijn sober van vorm, ze hebben een karakteristiek kleurgebruik en er is veel aandacht besteed aan de schouderband. Alle items zijn voorzien van veel handige vakken, zodat het fijn ordelijk blijft.

<img alt="Krista's" src="https://cdn.voidcorp.nl/galerie/images2/kristas1.png" height=160>
<img alt="Krista's" src="https://cdn.voidcorp.nl/galerie/images2/kristas2.png" height=160>

## 

----

## 

**Anke Smits** (a.k.a. The Singing Surgeon) maakt het letterlijk en figuurlijk bont: ze is chirurg, lyrisch sopraan én ze ontwerpt en maakt unieke tassen met een vleugje humor. Unieke items, handgemaakt van leder en vachtjes. Beeldig!

Anke komt uit een creatief en muzikaal nest en trad als 12-jarige al op in het Concertgebouw. Het Conservatorium leek een logische stap maar ze koos voor de studie Medicijnen en werd een succesvol chirurg. De muziek bleef kriebelen en sinds 2003 zingt deze sopraan de sterren van de hemel, soms ook in Woerden.

En dus ook nog tasjes van Anke, met een vleugje humor. Unieke items, handgemaakt van leder en vachtjes. Beeldig!

<img height=240 alt="Anke Smits" src="https://cdn.voidcorp.nl/galerie/images/smits1.jpg">
<img height=240 alt="Anke Smits" src="https://cdn.voidcorp.nl/galerie/images/smits2.jpg">

## 

----

## 

[DUTCH CREEK BAGS](https://www.instagram.com/dutchcreekbags/?hl=nl) worden handgemaakt in eigen atelier door Corien van Vliet (sinds mei 2017 gediplomeerd Vakbekwaam Tassenmaker). Het zijn strakke, doordachte ontwerpen in bijzonder leder, met een hoogwaardige afwerking. Zij bepaalt welk model in welke kleur of print gemaakt wordt. Vaak zijn het unica, wat een extra dimensie geeft aan het opvallende doch stijlvolle design. Buy it!

<img height=206 alt="Dutch Creek Bags" src="https://cdn.voidcorp.nl/galerie/images2/foto-1-color-on-leather-Wave-green-clutch.jpg">
<img height=206 alt="Dutch Creek Bags" src="https://cdn.voidcorp.nl/galerie/images2/foto-1-Wave-green-large-1.jpg">

###### Wave Green (small en large) cm

<img height=206 alt="Dutch Creek Bags" src="https://cdn.voidcorp.nl/galerie/images2/DCBNotitie.jpeg">
<img height=206 alt="Dutch Creek Bags" src="https://cdn.voidcorp.nl/galerie/images2/DCBiPad.jpeg">


## 

----

## 

Ferry Meewisse, de ontwerper achter [Frrry](http://www.frrry.com/), laat zich inspireren door wiskundige principes en mooie oplossingen en dat zie je terug in zijn ontwerpen.

Zijn tassen en portemonnees lijken op het eerste gezicht eenvoudig, de constructie is werkelijk ongekend! De tassen zijn grotendeels met de hand gemaakt en bevatten, zoals al zijn producten, elk een uniek nummer.

<img style="width: 380px; height: 283px;" alt="Frrry - Collapse" src="https://cdn.voidcorp.nl/galerie/images/frrry%20collapse%201.jpg" />

<img style="width: 255px; height: 105px;" alt="Frrry - Collapse" src="https://cdn.voidcorp.nl/galerie/images/frrry%201.jpg" />

## 

----

## 

De ontwerpen van Noor Wentholt volgen de vorm van het lichaam en geven daardoor een hoog draagcomfort. Niet alleen ergonomisch maar ook supermooi!!
In de galerie zijn zowel grote als kleinere tassen van [Ignoor](http://www.ignoor.com/) te verkrijgen, in diverse uitvoeringen. 
Ook te koop in de galerie: het inmiddels wereldberoemde polstasje van Ignoor dat je met een riempje aan je pols vastmaakt. Je hoeft je tasje niet meer vast te houden: het houdt jou vast!

<img height=235 alt="Ignoor 'Celebration'" src="https://cdn.voidcorp.nl/galerie/images/celebration.jpg" /> 
<img height=235" alt="Ignoor 'Polstasjes'" src="https://cdn.voidcorp.nl/galerie/images/polstasjes-ignoor%5B1%5D.jpg" />

