<!-- -*- markdown-extras: target-blank-links -*- -->
# Sieraden bij Galerie van Slagmaat

Sieraden
nemen&nbsp;een prominente rol in bij Galerie Van Slagmaat.
Momenteel
exposeren er meerdere ontwerpers, elk met een geheel eigen stijl en
techniek.

[Roos Arends](http://www.roosarends.nl/) (Vakschool Schoonhoven; Concept and Brands, AMFI) is al jaren de lievelingsgoudsmid van de galerie! Ze ontwerpt sieraden met een prachtige signatuur: classy, met een moderne twist. Haar sieraden zijn uniek, op een enkele uitzondering na, die in kleine oplage vervaardigd wordt. Ze werkt vaak in opdracht.

In de galerie is een selectie van het werk van Roos verkrijgbaar, onder andere smalle aanschuifringetjes met kleine steentjes in allerlei kleuren, oorhangers met edelstenen en lange colliers met een verplaatsbaar verbindingsstukje, waardoor diverse draagmogelijkheden ontstaan. Meer items zijn op afspraak te zien én in het prachtige Inspiratieboekje dat in de galerie in te zien in. Daarin staan foto’s van het vrije werk en opdrachten van Roos.

Je kunt in de galerie een afspraak maken met Roos, zodat je op een tijdstip dat jullie beiden goed uitkomt vrijblijvend advies krijgt bij aankoop van een sieraad of bij het verwerken van sieraden die niet meer gedragen worden tot een nieuw juweel. Meer over dat laatste vindt je <a href="/workshops" target="_self">hier</a>.

<img src="https://cdn.voidcorp.nl/galerie/images/Arends03.jpg" alt="Roos Arends" width=360 >

###### Snoer van apatiet met clip van wit goud 

<img src="https://cdn.voidcorp.nl/galerie/images/arends%20ringen.jpg" alt="Roos Arends" height=145px>&nbsp;&nbsp;&nbsp;&nbsp;
<img src="https://cdn.voidcorp.nl/galerie/images2/arendsschelp.jpg" alt="Roos Arends" height=145px>

###### Collier van zilver met schelp en zoetwaterparel

## 

----

## 

Edelsmid [Evelien Scharphorn](http://www.edelsmid.nl) (Vakschool Schoonhoven) vervaardigt draagbare, sierlijke sieraden. In de galerie is een deel van haar collectie verkrijgbaar. Ze combineert zilver met andere materialen zoals titanium, dat in meerdere kleuren verkrijgbaar is.

<img src="https://cdn.voidcorp.nl/galerie/images/Schaphoorn01.jpg" alt="Roos Arends" height=145px>

###### Zilveren collier met hanger in zilver en titanium 

<img src="https://cdn.voidcorp.nl/galerie/images/Schaphoorn02.jpg" alt="Roos Arends" height=145px>

###### Zilveren klapcreolen met creoolhanger in zilver en titanium

<img src="https://cdn.voidcorp.nl/galerie/images/Schaphoorn03.jpg" alt="Roos Arends" height=145px>

###### Zilveren draadspang met bollen van geborsteld zilver en titanium


## 

----

## 

[Karen Klein](http://www.karenklein.eu/) (1963 Hilversum; Academie voor Edelsmeden) is sinds 2010 zelfstandig edelsmid. Ze presenteert in de galerie een selectie in zilver uit haar moderne sieraadcollectie, die soms verwijst naar art deco. Opvallend is de toepassing van acrylhars en koud-email.

<img src="https://cdn.voidcorp.nl/galerie/images/klein%20ring%202.jpg" alt="Karen Klein" height=150>
<img src="https://cdn.voidcorp.nl/galerie/images/klein%20ring%203.jpg" alt="Karen Klein" height=150>

## 

----

## 

**Martijn Homan** (1975, Academie voor Kunst en Vormgeving St. Joost, Breda; Hogeschool voor de Kunsten, Utrecht) werkt sinds 2002 als zelfstandig productvormgever onder de naam [labelh](http://www.labelh.nl/). Zijn collectie bestaat onder andere uit unieke en gelimiteerde sieraden en accessoires. Martijn verkent op een speelse manier de psychologische wortels van een product en de interactie tussen sieraad en drager. Dat levert verrassende ontwerpen op!

<img src="https://cdn.voidcorp.nl/galerie/images/martijn%20homan%20-%20hartjescollier.jpg" alt="Martijn Homan" height=200>

<img src="https://cdn.voidcorp.nl/galerie/images/Homan01.jpg" alt="Martijn Homan" height=200>

###### Teknik lederen herenarmband model ‘Trans Mit’

## 

----

## 

[Hester Zagt](http://www.hesterzagt.nl) (1967 Waddinxveen, Hogeschool Utrecht) wordt geinspireerd door de Nederlandse cultuur, met name door klederdracht in al haar vormen, zoals sieraden, stoffen en kant. Deze cultuuruiting dreigt tot haar spijt uit te sterven. Daarom wil Hester deze cultuur graag op een andere manier uitdragen. 

Hester maakt sieraden die een afdruk zijn van de Zeeuwse knop. Hierbij maakt ze gebruik van nieuwe technieken, waarbij ze driedimensionaal ontwerpt met behulp van software. Een gespecialiseerd bedrijf maakt van de 3d-ontwerpen stereolithografiën, die de basis vormen voor de uiteindelijke sieraden.

<img height=180px alt="Hester Zagt" src="https://cdn.voidcorp.nl/galerie/images/Hester%20Zagt%204.jpg">
<img height=180px alt="Hester Zagt" src="https://cdn.voidcorp.nl/galerie/images/zagt21.jpg">